Subject: Re: Hi Mike
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 24 Aug 2007 14:18:46 -0400

Hi Doris.
Your check was cut today and mailed out today as well.
Thank you,
Mike

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, August 23, 2007 5:42 PM
  Subject: Hi Mike

  Hi,
  I was wondering if you have already mailed the cheque for the 9 hours I worked for the Nevada translation? I took the translation to your office, the day I went with Ted last Friday.
  Greetings, Doris

------------------------------------------------------------------------------
  Email and AIM finally together. You've gotta check out free AOL Mail!